node-platform_1.3.5-1_all.deb


Advertisement

Description

node-platform - platform detection lib works on nearly all JavaScript platforms

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-platform_1.3.5-1_all.deb
Package name node-platform
Package version 1.3.5
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/bestiejs/platform.js#readme
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 16.21 KB
Installed size 62.00 KB
Platform.js is a detection library that works on nearly all JavaScript
platforms. Platform.js is for informational purposes only and not intended as
a substitution for feature detection/inference checks.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-platform_1.3.5-1_all.deb 1.3.5 all Ubuntu Universe
node-platform - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-platform_1.3.5-1_all.deb
Source Package node-platform

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-platform deb package:
    # sudo apt-get install node-platform

Files

Path
/usr/lib/nodejs/platform/package.json
/usr/lib/nodejs/platform/platform.js
/usr/share/doc/node-platform/CONTRIBUTING.md
/usr/share/doc/node-platform/README.md
/usr/share/doc/node-platform/changelog.Debian.gz
/usr/share/doc/node-platform/copyright
/usr/share/doc/node-platform/doc/README.md.gz

Changelog

2018-04-16 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
node-platform (1.3.5-1) unstable; urgency=low
* New upstream release
2017-09-08 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
node-platform (1.3.4-3) unstable; urgency=low
* Fix autopkgtest error: use xvfb for phantomjs test.
2017-09-06 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
node-platform (1.3.4-2) unstable; urgency=low
* Fix autopkgtest error: removing legacy depends.
2017-07-25 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
node-platform (1.3.4-1) unstable; urgency=low
* Initial release (Closes: #869651)

See Also

Package Description
node-plugin-error_0.1.2-1_all.deb Error handling for vinyl plugins
node-plur_2.1.2-2_all.deb Pluralize a word
node-po2json_0.4.5-1_all.deb po2json for Nodejs
node-policyfile_0.0.6+ds-1_all.deb Flash Socket Policy File Server for Node.js
node-posix-character-classes_0.1.0-1_all.deb POSIX character classes for creating regular expressions
node-posix-getopt_1.2.0+20150728-2_all.deb POSIX-style getopt()
node-postcss-colormin_2.2.2-2_all.deb Minify colors in your CSS files with PostCSS
node-postcss-convert-values_2.6.1-2_all.deb Convert values with PostCSS (e.g. ms -> s)
node-postcss-discard-comments_2.0.4-2_all.deb Discard comments in your CSS files with PostCSS
node-postcss-filter-plugins_2.0.2-1_all.deb Exclude/warn on duplicated PostCSS plugins
node-postcss-minify-font-values_1.0.5-1_all.deb Minify font declarations with PostCSS
node-postcss-modules-extract-imports_1.2.0-2_all.deb CSS Modules transform to extract local aliases for inline imports
node-postcss-modules-values_1.3.0-2_all.deb pass arbitrary values between your module files
node-postcss-value-parser_3.3.0-2_all.deb Transforms css values and at-rule params into the tree
node-postcss_6.0.23-1_all.deb Tool for transforming styles with JS plugins
Advertisement
Advertisement